{% load static %}
<nav class="navbar" role="navigation" aria-label="main navigation">
    <div class="navbar-brand">
        <a class="navbar-item" href="/">
            <img src="{% static 'img/nav-logo.svg' %}"
                 width="112"
                 height="28"
                 alt="nav-logo" />
        </a>
        <a role="button"
           class="navbar-burger"
           aria-label="menu"
           aria-expanded="false"
           data-target="navbarBasicExample">
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
        </a>
    </div>
    <div id="navbarBasicExample" class="navbar-menu">
        <div class="navbar-start">
            <a class="navbar-item" href="{% url 'home' %}">Home</a>
            {% if user.is_authenticated %}
            <a class="navbar-item" href="{% url 'list_study_sessions' %}">Study Sessions</a>
            {% endif %}
            <div class="navbar-item has-dropdown is-hoverable">
                <a class="navbar-link">More</a>
                <div class="navbar-dropdown">
                    <a class="navbar-item">About</a>
                    <a class="navbar-item">Contact</a>
                    <hr class="navbar-divider">
                    <a class="navbar-item">Report an issue</a>
                </div>
            </div>
        </div>
        <div class="navbar-end">
            <div class="navbar-item">
                <div class="buttons">
                    {% if user.is_authenticated %}
                        <div class="has-text-centered" style="width:210px;">Welcome, {{ request.user }}</div>
                        {% if user.is_superuser %}<a class="button is-danger is-light" href="/admin/" target ="_blank">Admin</a>{% endif %}
                        <a class="button is-light" href="{% url 'logout' %}">Logout</a>
                    {% else %}
                        <a class="button is-primary" href="{% url 'signup' %}">
                            <strong>Sign Up</strong>
                        </a>
                        <a class="button is-light" href="{% url 'login' %}">Login</a>
                    {% endif %}
                </div>
            </div>
        </div>
    </div>
</nav>
